﻿@font-face{font-family:Droid Arabic Kufi;src:url(../images/fonts/DroidKufi-Regular.ttf)}

/* CSS Document */
html{padding:0; margin:0;}
body{padding:0px; line-height:normal; margin:0px;font-size:11px;}
div, p, ul, h1, h2, h3, form{padding:0px; margin:0px;}
ul{list-style-type:none;}
a{text-decoration:none; color:Black;}
a:hover{color:Black;}

#header{width:100%;height:236px;background:url(images/help/backgroundBodyTop.jpg) repeat-x;}
#innerHead{width:944px;height:132px;background:url(images/help/completeHeader.png) no-repeat;margin:0 auto;top: 0px;left: 0px;padding-left:40px;padding-right:40px;}
#headHold{width: 451px; height: 101px; float: right; margin-right: 10px;}
#mnuHead{width:944px;height:105px;background:url(images/help/contentRepeat.png) repeat-y;margin:0 auto;padding-left:40px;padding-right:40px;}
#pdfLoader{background-image: url('images/help/menu_bar_background.png'); background-repeat: no-repeat; height: 28px; padding-top: 4px; text-align: right; padding-right: 20px;}
#BodyContent{height:auto;width:100%;background:url(images/help/backgroundBodyMiddle.jpg) repeat-y}
#ContentHold{width:944px; position:relative; margin:0 auto;height:auto;padding-left:20px;padding-right:20px;}
#ContentFoot{width:944px; position:relative; margin:0 auto;top: 0px;height:254px;background:url(images/help/completeFooter.png) no-repeat;padding-left:40px;padding-right:40px;direction:rtl;right: 0px;}
#footer{height:259px;width:100%;background:url(images/help/backgroundBodyBottom.jpg) no-repeat}

.ItemTopSmallBkg{background-image: url('images/help/castStudyItemTopSmallBkg.png'); background-repeat: no-repeat; width: 939px; height: 6px;}
.ItemMiddSmallBkg{width: 929px; height: 90px; background-image: url('images/help/castStudyItemRepeatBkg.png'); background-repeat: repeat-y;padding-left:10px;}
.ItemBottomSmallBkg{background-image: url('images/help/castStudyItemBottomBkg.png'); background-repeat: no-repeat; background-position: center top; width: 939px; height: 6px;}


/* link hover */
@-webkit-keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

@keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.hovef li{background-color: #709708; border-right-style: solid; border-right-width: 10px; border-right-color: #9AD2FC; margin-bottom: 7px; padding-top: 5px; padding-bottom: 5px; padding-right: 15px;color:white;}
.hvr-pulse-grow {display: inline-block;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;color: white;
}
.hvr-pulse-grow:hover, .hvr-pulse-grow:focus, .hvr-pulse-grow:active {-webkit-animation-name: hvr-pulse-grow; animation-name: hvr-pulse-grow;-webkit-animation-duration: 0.3s;animation-duration: 0.3s;-webkit-animation-timing-function: linear;animation-timing-function: linear;-webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate;animation-direction: alternate;}

.hvr-shutter-in-horizontal {
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px #002041;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #2098d1;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  color: white;
}
.hvr-shutter-in-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #023877;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  color: white;
}
.hvr-shutter-in-horizontal:hover, .hvr-shutter-in-horizontal:focus, .hvr-shutter-in-horizontal:active {
  color: white;
}
.hvr-shutter-in-horizontal:hover:before, .hvr-shutter-in-horizontal:focus:before, .hvr-shutter-in-horizontal:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}

/* faculties hover */
.row {
  margin-top: 15px;
  margin-bottom: 15px;
}
.ih-item.square {
  position: relative;
  width: 290px;
  height: 220px;
  border: 8px solid #fff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.ih-item.circle.effect1 .spinner {
  width: 230px;
  height: 230px;
  border: 10px solid #ecab18;
  border-right-color: #1ad280;
  border-bottom-color: #1ad280;
  border-radius: 50%;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}
.ih-item.circle.effect1 .img {
  position: absolute;
  top: 10px;
  bottom: 0;
  left: 10px;
  right: 0;
  width: auto;
  height: auto;
}
.ih-item.circle.effect1 .img:before {
  display: none;
}
.ih-item.circle.effect1.colored .info {
  background: #1a4a72;
  background: rgba(26, 74, 114, 0.6);
}
.ih-item.circle.effect1 .info {
  top: 10px;
  bottom: 0;
  left: 10px;
  right: 0;
  background: #333333;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}
.ih-item.circle.effect1 .info h3 {
  color: #fff;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 2px;
  font-size: 22px;
  margin: 0 30px;
  padding: 55px 0 0 0;
  height: 110px;
  text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
}
.ih-item.circle.effect1 .info p {
  color: #bbb;
  padding: 10px 5px;
  font-style: italic;
  margin: 0 30px;
  font-size: 12px;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.ih-item.circle.effect1 a:hover .spinner {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.ih-item.circle.effect1 a:hover .info {
  opacity: 1;
}

.ih-item.square.effect1.top_to_bottom .info h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 10px 10px 0 4px;
  margin: 10px 0 0 0;
}
.ih-item.square.effect1.top_to_bottom .info p {
  font-style: italic;
  font-size: 12px;
  color: #bbb;
  padding: 5px;
  text-align: center;
}
.ih-item.square.effect1.top_to_bottom a:hover .img {
  -webkit-transform: translateY(30px) scale(0.6);
  -moz-transform: translateY(30px) scale(0.6);
  -ms-transform: translateY(30px) scale(0.6);
  -o-transform: translateY(30px) scale(0.6);
  transform: translateY(30px) scale(0.6);
}

.ih-item.square.effect1.bottom_to_top .info h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 10px 10px 0 4px;
  margin: 134px 0 0 0;
}
.ih-item.square.effect1.bottom_to_top .info p {
  font-style: italic;
  font-size: 12px;
  color: #bbb;
  padding: 5px;
  text-align: center;
}
.ih-item.square.effect1.bottom_to_top a:hover .img {
  -webkit-transform: translateY(-30px) scale(0.6);
  -moz-transform: translateY(-30px) scale(0.6);
  -ms-transform: translateY(-30px) scale(0.6);
  -o-transform: translateY(-30px) scale(0.6);
  transform: translateY(-30px) scale(0.6);
}
.ih-item.square.effect1 {
  overflow: hidden;
}
.ih-item.square.effect1.colored .info {
  background: #1a4a72;
}
.ih-item.square.effect1 .img {
  z-index: 11;
  position: absolute;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.ih-item.square.effect1 .info {
  background: #1a4a72;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect1 a:hover .info {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.ih-item.square.effect1.left_and_right .info h3 {
  position: absolute;
  top: 12px;
  left: 12px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  margin: 0;
}
.ih-item.square.effect1.left_and_right .info p {
  position: absolute;
  right: 12px;
  bottom: 12px;
  margin: 0;
  font-style: italic;
  font-size: 12px;
  color: #bbb;
}
.ih-item.square.effect1.left_and_right a:hover .img {
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
}

.ih-item.square.effect1.top_to_bottom .info h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 10px 10px 0 4px;
  margin: 10px 0 0 0;
}
.ih-item.square.effect1.top_to_bottom .info p {
  font-style: italic;
  font-size: 12px;
  color: #bbb;
  padding: 5px;
  text-align: center;
}
.ih-item.square.effect1.top_to_bottom a:hover .img {
  -webkit-transform: translateY(30px) scale(0.6);
  -moz-transform: translateY(30px) scale(0.6);
  -ms-transform: translateY(30px) scale(0.6);
  -o-transform: translateY(30px) scale(0.6);
  transform: translateY(30px) scale(0.6);
}

.ih-item.square.effect1.bottom_to_top .info h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 10px 10px 0 4px;
  margin: 134px 0 0 0;
}
.ih-item.square.effect1.bottom_to_top .info p {
  font-style: italic;
  font-size: 12px;
  color: #bbb;
  padding: 5px;
  text-align: center;
}
.ih-item.square.effect1.bottom_to_top a:hover .img {
  -webkit-transform: translateY(-30px) scale(0.6);
  -moz-transform: translateY(-30px) scale(0.6);
  -ms-transform: translateY(-30px) scale(0.6);
  -o-transform: translateY(-30px) scale(0.6);
  transform: translateY(-30px) scale(0.6);
}
